﻿@font-face {
    font-family: 'sathuregular';
    src: url('../fonts/sathu-webfont.eot');
    src: url('../fonts/sathu-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sathu-webfont.woff') format('woff'),
         url('../fonts/sathu-webfont.ttf') format('truetype'),
         url('../fonts/sathu-webfont.svg#sathuregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'avant_garde';
    src: url('../fonts/avantgarde-webfont.eot');
    src: url('../fonts/avantgarde-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantgarde-webfont.woff') format('woff'),
         url('../fonts/avantgarde-webfont.ttf') format('truetype'),
         url('../fonts/avantgarde-webfont.svg#avant_garde') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'avant_garde';
    src: url('../fonts/avantgardedemi-webfont.eot');
    src: url('../fonts/avantgardedemi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantgardedemi-webfont.woff') format('woff'),
         url('../fonts/avantgardedemi-webfont.ttf') format('truetype'),
         url('../fonts/avantgardedemi-webfont.svg#avant_garde') format('svg');
    font-weight: bold;
    font-style: normal;

}

body, div {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'sathuregular', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #5a5a5a;
	background: #fff;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	font-size: 14px;
	min-width: 960px;
}

/* Header */

#headerWrapper {
	background: #fbfbfb;
}

#header {
	position: relative;
	width: 960px;
	height: 126px;
	margin: 0 auto;
}

#header h1 {
	float: left;
	margin: 39px 0 0 0;
	padding: 0;
}

#header h1 a {
	display: block;
	width: 280px;
	height: 67px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
}

#header .contactUs {
	float: right;
	margin: 18px 0 0;
    font-family: 'avant_garde', Arial, sans-serif;
	font-size: 13px;
	color: #015da4;
}

#header .contactUs a {
	color: #015da4;
}

#header .contactUs a img {
	vertical-align: middle;
	margin-right: 2px;
	position: relative;
	top: -1px;
}

#header .topNavi {
	position: absolute;
	top: 68px;
	right: 0;
	margin: 0;
	padding: 0;
}

#header .topNavi li {
	display: inline;
	margin: 0 0 0 38px;
	padding: 0;
	list-style: none;
}

#header .topNavi li a {
	display: inline-block;
    font-family: 'avant_garde', Arial, sans-serif;
	font-size: 13px;
	color: #015da4;
	padding: 0 2px;
}

#header .topNavi li.current-menu-item a, #header .topNavi li a:hover {
	font-weight: bold;
	padding-bottom: 4px;
	border-bottom: 4px solid #77b2df;
}

/* Slider */

#sliderWrapper {
	background: url(../images/slider-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

#slider {
	width: 960px;
	margin: 0 auto;
	position: relative;
	height: 235px;
}

#slider .title {
	position: absolute;
	left: 9px;
	top: 78px;
	margin: 0;
    font-family: 'avant_garde', Arial, sans-serif;
	font-size: 30px;
	color: #fbfbfb;
	line-height: 1.3;
	text-shadow: 3px 3px 5px rgba(4,4,4,0.22);
}

#slider .title span {
	display: block;
	color: #cef4cd;
	font-size: 28px;
}

#slider img {
	position: absolute;
	right: 0;
	top: 0;
}

/* Info */

#infoWrapper {
	position: relative;
	background: #0171c7;
	box-shadow: 0 -2px 0 0 rgba(255,255,255,0.3);
}

#info {
	width: 960px;
	margin: 0 auto;
	padding: 28px 0 15px;
	overflow: hidden;
	color: #fff;
}

#info p {
	margin: 0 0 16px;
}

#info .left {
	float: left;
	width: 335px;
	margin: 13px 0 0;
}

#info .left p {
	font-size: 20px;
	line-height: 1.3;
	text-shadow: 1px 1px 5px rgba(4,4,4,0.17);
}

#info .right {
	float: right;
	width: 510px;
	margin-right: 34px;
}

#info .right p {
	font-size: 14px;
	line-height: 1.3;
}

/* Content */

#content {
	width: 960px;
	margin: 0 auto;
	padding: 47px 0;
}

/* Left Column */

#leftColumn {
	float: left;
	width: 680px;
}

/* Right Column */

#rightColumn {
	float: right;
	width: 256px;
}

#rightColumn .contactBtn {
	display: block;
	padding: 24px 0 24px 65px;
	background: #96d183 url(../images/calander-ico-small.png) no-repeat 17px center;
	color: #fff;
	font-size: 12px;
	text-align: center;
	margin: 0 0 5px;
}

#rightColumn .contactBtn:hover {
		background: #0171c7 url(../images/calander-ico-small.png) no-repeat 17px center;

}


#rightColumn .contactBtn span {
	display: block;
    font-family: 'avant_garde', Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
}

#rightColumn address {
	padding: 15px 0;
	margin: 0 0 5px;
	font-size: 12px;
	font-style: normal;
	color: #fff;
	background: #96d183;
	text-align: center;
}

#rightColumn .information {
	margin: 0;
	padding: 20px 22px 2px;
	list-style: none;
	background: #96d183;
	font-size: 12px;
	line-height: 1.5;
}

#rightColumn .information h4 {
	margin: 0;
	padding: 0;
	color: #0171c7;
}

#rightColumn .information p {
	margin: 0 0 18px;
	padding: 0;
	color: #fff;
}

/* Intro */

#intro .left {
	float: left;
	width: 530px;
}

#intro .right {
	float: right;
	width: 397px;
}

#intro .right .contactBtn {
	display: block;
	padding: 22px 31px 22px 107px;
	margin: 0 0 16px;
	background: #96d183 url(../images/calander-ico-big.png) no-repeat 24px center;
	color: #fff;
	font-size: 18px;
	text-align: right;
}

#intro .right .contactBtn span {
	display: block;
    font-family: 'avant_garde', Arial, sans-serif;
	font-size: 42px;
	font-weight: bold;
	margin-right: -8px;
}



#intro .right address {
	margin: 0 0 4px;
	padding: 8px 0;
	font-style: normal;
	font-size: 18px;
	color: #fff;
	text-align: center;
	background: #96d183;
}

/* Companies */

#companiesWrapper {
	background: #ebebeb;
	margin-bottom: 2px;
	padding: 16px 0;
}

#companies {
	width: 960px;
	margin: 0 auto;
	padding: 19px 0 9px 0;
	background: #fff;
}

#companies  {	
	display: block;
	margin: 0 auto;
	text-align: center; 
}

/* Footer */

#footerWrapper {
	background: #0171c7;
}

#footer {
	width: 960px;
	margin: 0 auto;
	padding: 14px 0;
}

#footer .copyright {
	text-align: right;
	font-size: 13px;
	color: #fbfbfb;
	margin-right: 9px;
}

/* Miscelleneous */

p {
	margin: 0 0 25px;
	line-height: 1.6;
}

h2 {
	margin: 0 0 25px;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.3;
	color: #0171c7;
}

h3 {
	margin: 0 0 25px;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.3;
	color: #0171c7;
}

a {
	color: #0171C7;
	text-decoration: none; 
}

a:hover  {
	color: #96D183
}

img {
	border: 0;
}

ul.twoCols {
	margin: 30px 10px;
	padding: 0;
	overflow: hidden;
}

ul.twoCols li {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.twoCols li:before { 
	content: "\2022"; 
	padding-right: 10px; 
	
}

.clear {
	clear: both;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

hr {
	clear: both; 
	 border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
    margin-bottom: 30px; 
}

input {
	padding: 8px; 
}

#nf_submit_1 input {
	float: right;
	background: #96d183; 
	border: 0;
	color: #fff;
	width: 100px; 
	
}

#nf_submit_1 input:hover  { 
	background: #0171c7; 
	cursor: pointer;
	
}

.ninja-forms-required-items {
	font-style: italic;
	color: #666; 
	text-align: right;
}

.contactDetails p {
	line-height: 1.5em; 
}

.contactDetails span {
	 width: 220px; display: inline-block;
}

.slicknav_menu {
	display:none;
}




@media screen and (max-width: 599px) { 
	
	#mainWrapper {
		min-width: 300px;
	}
  
	#header {
		width: 300px;
		height: auto;
		margin: 0 auto;
	}
	
	#header h1 {
		float: none;
  	}
  
  	#header .contactUs {
		float: none;
		margin-bottom: 20px; 
		text-align: center; 
  	}
  	
	#header .topNavi {
		position: relative;
		top: 18px;
	}
  
	#slider {
		width: 300px;
	}
	
	#intro {
		margin: 20px 0; 
	}

	#info {
		width: 300px;
		/*padding: 20px 20px;*/
	}
  
	#info .left, #intro .left {
		float: none;
		width: 300px;
		margin-right: 20px;
	}
  
	#info .right, #intro .right {
		float: none;
		width: 300px;
		margin-right: 20px;
	}
  
	#content {
		width: 300px;
		padding: 0px; 
		overflow: hidden; 
  	}
  
  	/* Left Column */

  	#leftColumn {
		float: none;
		width: 280px;
		padding: 0px; 
		margin: 0px; 
	}

	/* Right Column */

	#rightColumn {
		float: none;
		width: 280px;
	}
	#companies {
		width: 300px;
  	}
  	
  	#footer {
		width: 300px;
  	}
  	
  	#rightColumn .contactBtn, #intro .right .contactBtn {
		padding: 24px 10px 24px 115px;
		font-size: 18px;
		line-height: 1.2em;
		text-align: right; 
	}

  	
  	#rightColumn .contactBtn span, #intro .right .contactBtn span {
		font-size: 22px;
		text-align: right; 
		margin-right: 0px; 
		padding-top: 5px; 
	}
	
	#intro .right address {
		font-size: 14px; 
	}
	#header .topNavi { 
		display: none; 
	}
	
	.slicknav_menu {
		display:block;
	}
	
	#slider img { 
		display: none; 
	}
	
	#slider .title {
		font-size: 20px;
	}
	
	.contactDetails span {
		display: block;
		width: 100%; 
	}
	
	img {
		max-width: 300px; 
		height: auto; 
	}
	
}